### Method

# Qmi MessageUimReadRecordInput ref

since: 1.6

#### Declaration [src]

    QmiMessageUimReadRecordInput*
    qmi_message_uim_read_record_input_ref (
      QmiMessageUimReadRecordInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.6

#### Return value

Type: `QmiMessageUimReadRecordInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.